﻿@model IEnumerable<eCommerce.Services.Model.Faq>

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th>Pregunta</th>
            <th>Orden</th>
            <th>Acciones</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@Html.DisplayFor(modelItem => item.Question)</td>
                <td>@Html.DisplayFor(modelItem => item.DisplayOrder)</td>
                <td class="actions">
                    <a href="/Institutional/FaqUpdate/@item.FaqId" class="btn btn-sm btn-icon btn-pure btn-default on-default edit-row"
                       data-toggle="tooltip" data-original-title="Editar"><i class="icon wb-edit" aria-hidden="true"></i></a>
                    <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                       data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.FaqId" onclick="fDeleteDialog(@item.FaqId)"><i class="icon wb-trash" aria-hidden="true"></i></a>
                </td>
            </tr>
        }
    </tbody>
</table>


